Can't deploy Rails 5.1 apps to Heroku when I use yarn to install jquery

rails
heroku
yarn

#1

Okay, so I needed to install jquery for bootstrap, however the new version of rails doesn’t support jquery be default anymore, so I have to add it using yarn, I read that there’s a problem with Heroku, though and I tried their documentations, but it doesn’t work with cloud9 for some reason. Any help?


#2

what error do you get?